.events-header {
    color: #5d85c3;
    font-size: 130%;
    margin-bottom: 1em;
    margin-top: 1em;
    border-bottom: solid 1px #5d85c3;
}

.events-venue {
    color: #243572;
}

.events-venue a,
.events-venue a:visited {
    color: #243572;
    text-decoration: none;
}

.events-venue a:hover {
    color: #ee7a34;
}

.talks-resources a {
    color: #56b;
    font-family: monospace;
    text-decoration: none;
    margin: 0px;
}

.talks-resources a:visited {
    color: #56b;
    font-family: monospace;
    text-decoration: none;
}

.talks-resources a:hover {
    color: #0ab;
    font-family: monospace;
    text-decoration: none;
}

.talks-resources {
    color: #563;
    font-family: monospace;
}

.talks-title {
    font-style: italic;
}

.talks-title-link,
.talks-titlelink:visited {
    color: #56b;
    font-style: italic;
    text-decoration: none;
}

.talks-title a:visited {
    color: #56b;
    font-style: italic;
}

.talks-title a:hover {
    color: #0ab;
    font-style: italic;
}

.talks-event {
    font-style: italic;
}

.talks-event-link,
.talks-event-link:visited {
    color: #56b;
    font-style: italic;
    text-decoration: none;
}

.talks-event a:visited {
    color: #56b;
    font-style: italic;
}

.talks-event a:hover {
    color: #0ab;
    font-style: italic;
}

.event-listitem {
    padding-top: 3px;
    margin-bottom: 5px;
    border-bottom: solid 1px #5d85c3;
}